/* ***** */
/* Fold */
/* ***** */
.fold-wrapper {
	width: 100%;
	height: 75vh;
	position: relative;
}

.fold-portrait { 
	position: absolute;
	width: 100%; height: 100%;
}

.fold-portrait img { width: 100%; height: 100%; }




.h1-responsive {
	z-index: 5;
	color: white;
	font-size: 40px;
	position: absolute;
	margin: 8px; padding: 0; bottom: 0;
	text-shadow: 1px 1px 2px black,
	  2px 2px 4px black,
	  3px 3px 6px black;
}
.h1-responsive__smalltext { font-size: 18px; }





.banner-box {
	color: white;
	height: 75vh;
	position: relative;
}

.banner-picture img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	filter: brightness(35%);
}

.banner-floating-text {
	top: 10%;
	left: 18px;
	color: white;
	position: absolute;
}
.banner-floating-text h1 {
	color: white; 
	font-size: 38px;
	font-weight: 500;
}
.banner-floating-text p { 
	width: 80%;
	margin-top: 8px;
	font-size: 16px;
	font-weight: 400;
}
.btn-contact-whatsapp { 
	font-size: 1.35em;
	background: #25d366; border-radius: 12px;
	color: white; padding: 6px 16px; margin-top: 28px;
}
.btn-contact-whatsapp span::before {
	content: '';
	width: 1em; height: 1em; margin-right: 6px;
	display: inline-block; vertical-align: middle;
	background: url( 'https://www.ankococinas.com/wp-content/themes/Ankodivi/whatsapp_white.svg' ) no-repeat center / contain;
}


.banner-floating-list {
	font-size: 18px;
	position: absolute;
	bottom: 12px; left: 12px;
}
.banner-floating-list .svg-monochrome { transform: translateY(3px) }










/* ********** */
/* Comparative Banner */
/* ********** */
.comparative-banner {
	width: 100%;
	height: 100%;
	position: relative;
}

.comparative-banner img {
	object-fit: fill;
	width: 100%; height: 100%;
	
}

.comparative-banner__img-before {
	top: 0; left: 0;
	position: absolute;
	clip-path: inset(0 50% 0 0);
}

.comparative-banner__separator {
	top: 0; left: 0;
	position: absolute;
	width: 100%; height: 100%;
	overflow: hidden; background: transparent;
}

.comparative-banner__input {
	opacity: 0;
	z-index: 20;
	direction: rtl;
	margin: 0; top: 42%;
	width: 100%; height: 15%;
	position: absolute; background: transparent;
	
}

.comparative-banner__input::-webkit-slider-thumb {
	-webkit-appearance: none;
	background: white;
	border-radius: 50%;
	width: 36px; height: 36px;
}

.comparative-banner__line {
	right: 50%;
	width: 12px;
	translate: 12px;
	
	top: 0; bottom: 0;
	position: absolute;
	pointer-events: none;
	background: linear-gradient(
		135deg, 
		#bbb 0%, #eee 20%, #999 40%,
		#eee 50%, #888 60%, #ddd 80%, #aaa 100%
	);

}
.comparative-banner__line-circle {
	color: black;
	font-size: 20px;
	text-align: center;
	align-content: center;

	position: absolute;
	top: 50%; left: 50%;
	width: 48px; height: 48px;
	
	background: #eee;
	border-radius: 50%;
	transform: translate(-50%, -50%);
}







@media (min-width: 768px) {
	/* Comparative Banner */
	.comparative-banner img {
		object-fit: fill;
		width: 100%; height: 100%;

	}

	.comparative-banner__img-before {
		top: 0; left: 0;
		position: absolute;
		clip-path: inset(0 50% 0 0);
	}



	.comparative-banner__separator {
		top: 0; left: 0;
		position: absolute;
		width: 100%; height: 100%;
		background: transparent;
	}

	.comparative-banner__input {
		top: 0;
		width: 100%;
		height: 100%;
		position: absolute;
		background: transparent;

	}

	.comparative-banner__input::-webkit-slider-thumb {
		-webkit-appearance: none;
		background: white;
		border-radius: 50%;
		width: 36px; height: 36px;
	}


	.comparative-banner__line {
		width: 12px;
		top: 0; bottom: 0;
		position: absolute;

		pointer-events: none;

		background: linear-gradient(
			135deg,
			#bbb 0%,
			#eee 20%,
			#999 40%,
			#eee 50%,
			#888 60%,
			#ddd 80%,
			#aaa 100%
		);

	}
	.comparative-banner__line-circle {
		color: black;
		font-size: 20px;
		text-align: center;
		align-content: center;

		position: absolute;
		top: 50%; left: 50%;
		width: 48px; height: 48px;

		background: #eee;
		border-radius: 50%;
		transform: translate(-50%, -50%);
	}




	.h1-responsive {
		color: white;
		font-size: 64px;

		padding: 0; line-height: 0.5;
		width: max-content; text-align: center;	

		translate: -50%;
		position: absolute;
		bottom: 7%; left: 50%;

		text-shadow:
			1px 1px 2px black,
			2px 2px 4px black,
			3px 3px 6px black;
	}

	.h1-responsive__smalltext {
		font-size: 20px;
	}
	
	
}
